@charset "Shift_JIS";

.slick-slider .TopBrandingImgStyle {
	background-color: transparent;
}
.slick-slider .TopBrandingInner {
  padding-top: 60px;
}
.slick-slider .TopBrandingInner .ImgOnlyStyle {
	margin-bottom: 60px;
}

.slick-slider {
	margin-bottom: 0 !important;
	/*overflow-x: hidden;*/
}
.slick-slider * {
	line-height: 0;

}
.slick-slide img {
    display: inline-block;
}

.slick-arrow {
	z-index: 4;
}

.slick-prev,
.slick-next {
	width: 45px;
  height: 48px;
}
.slick-prev {
	left: -webkit-calc((100vw - 1275px)/2);
  left: calc((100vw - 1275px)/2);
}
.slick-next {
  right: -webkit-calc((100vw - 1275px)/2);
  right: calc((100vw - 1275px)/2);
}
.slick-prev:before,
.slick-next:before {
	position: relative;
  font-family: 'Material Icons';
	font-size: 45px;
	font-weight: bold;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .6);
	opacity: 1;
}
.slick-prev:hover:before,
.slick-next:hover:before {
	opacity: .75;
}
.slick-prev:focus:hover:before,
.slick-next:focus:hover:before {
	opacity: .75;
}
.slick-prev:before {
	content: "\e2ea";
	left: -10px;
}
.slick-next:before {
	content: "\e5e1";
	right: -10px;
}

.controlWrap {
	position: absolute;
	right: 0;
	right: -webkit-calc((100vw - 1275px)/2);
  right: calc((100vw - 1275px)/2);
	bottom: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.controlWrap.rightSide {
	right: 0;
	right: -webkit-calc((100vw - 1275px)/2);
  right: calc((100vw - 1275px)/2);
}
.controlWrap.leftSide {
	justify-content: flex-start;
	left: 0;
	left: -webkit-calc((100vw - 1275px)/2);
  left: calc((100vw - 1275px)/2);
}
@media screen and (min-width :995px) and (max-width: 1304px) {
	.JS .controlWrap,
	.JS .controlWrap.rightSide {
    right: 15px;
  }
	.JS .controlWrap.leftSide {
		left: 15px;
	}
}
/*@media screen and (max-width: 994px) {
	.JS .controlWrap,
	.JS .controlWrap.rightSide {
    right: 15px;
  }
	.JS .controlWrap.leftSide {
		left: 15px;
	}
}*/
@media screen and (max-width: 1039px) {
  .JS	.slick-slider .TopBrandingInner {
    padding-top: 40px;
  }
  .JS	.slick-slider .TopBrandingInner .ImgOnlyStyle {
    margin-bottom: 20px;
  }
	.JS	.slick-slider {
    margin-bottom: -24px !important;
	}
	.JS .controlWrap,
	.JS .controlWrap.rightSide,
	.JS .controlWrap.leftSide {
		justify-content: center;
		position: relative;
		left: auto;
		right: auto;
		bottom: 70px;
	}
}

@media screen and (max-width: 767px) {
  .JS .slick-slider .TopBrandingInner {
    padding-top: 50px;
  }
  .JS .slick-slider .TopBrandingInner .ImgOnlyStyle {
    margin-bottom: 50px;
  }
}

.slick-dots {
	position: static;
	width: auto;
}
.slick-dots li {
	width: 10px;
}
.slick-dots li button {
	width: 10px;
	padding: 0;
}
.slick-dots li button:before {
	width: 10px;
	font-size: 10px;
	color: #fff;
	opacity: 1;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .6);
}
.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #b1000e;
}

.Player {
	margin-left: 5px; /* order=2‚ÌŽž */
	/* margin-right: 5px; order=1‚ÌŽž */
	order: 2;
}
.Dots {
	order: 1;
}
.Player > div {
	position: relative;
  display: inline-block;
  font-size: 0;
  line-height: 1;
	color: transparent;
  width: 20px;
  height: 20px;
  outline: 0;
  cursor: pointer;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .6);
}
.Player > div:before {
	position: absolute;
	top: -3px;
	color: #fff;
  font-family: 'Material Icons';
  font-size: 20px;
}
.Player > div.active:before {
	color: #b1000e;
}
.Player .stopBtn:before {
  content: "\e034";
}
.Player .playBtn:before {
  content: "\e037";
}

.controlWrap.green .slick-dots li.slick-active button:before,
.controlWrap.green .Player > div.active:before {
  color: #86c87b;
}
.controlWrap.blue .slick-dots li.slick-active button:before,
.controlWrap.blue .Player > div.active:before {
  color: #38338f;
}



@media screen and (min-width :995px) and (max-width: 1304px) {
  .JS .slick-prev {
    left: 15px;
  }
  .JS .slick-next {
    right: 15px;
  }
}
@media screen and (max-width: 994px) {
  .JS .slick-prev {
    left: 15px;
  }
  .JS .slick-next {
    right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .JS .slick-prev {
    left: 0;
  }
  .JS .slick-next {
    right: 0;
  }
}


